/* 페이지 기본 인풋필드 세팅 */
.common_input {
    background-image: url("/images/common/normal_Frame.png");
    background-size: 100% 100%;

    width: 100%;
    height: 58.4px;
    box-sizing: border-box;
    display: block;
    border: none;
    outline: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 0 45px 0 20px;
}

/* 페이지 기본 선택필드 세팅*/
.common_select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    background-image:
        url("/images/common/selected_Arrow.png"),
        url("/images/common/normal_Frame.png");

    background-size: 14px auto, 100% 100%;
    background-position: calc(100% - 20px) center, center center;
    background-repeat: no-repeat, no-repeat;

    width: 100%;
    height: 58.4px;
    font-size: 17.6px;
    font-family: 'A2Z', sans-serif;

    padding: 0 45px 0 20px;
    border: none;
    outline: none;
    background-color: transparent;
    cursor: pointer;
}

.common_select option {
    font-family: 'A2Z', sans-serif;
}

.common_textArea {
    background-image: url("/images/common/description_Frame.png");
    background-size: 100% 100%;
    padding: 12px;
    border: none;
    outline: none;
    background-color: transparent;
    font-family: Arial, Helvetica, sans-serif;
}

.common_confirm_text {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: clamp(16px, 2.5vw, 21.88px);
    font-weight: 700;
    color: #F8F8F8;
}

.common_date_row {
    display: flex;
    gap: 30.7px;
}

.common_date_row select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;

    height: 58.67px;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat, no-repeat;

    font-size: 17.5px;
    font-family: 'A2Z', sans-serif;
    color: #4A4A4A;
    padding: 0 45px 0 20px;
    cursor: pointer;
}

.common_date_year {
    background-image: url("/images/common/selected_Arrow.png"), url("/images/common/year_Frame.png");
    background-position: right 24px center, center;
    background-size: 18px, 100% 100%;
    width: 153.27px !important;
    height: 58.67px;
}

.common_date_month,
.common_date_day {
    background-image: url("/images/common/selected_Arrow.png"), url("/images/common/month_day_Frame.png");
    background-position: right 24px center, center;
    background-size: 14px, 100% 100%;
    width: 112.93px !important;
}